Package ansible-lint

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See ansible-lint in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • ansible-lint-3.4.12-1.fc27
    • × /usr/bin/python2
    • × python(abi) = 2.7

Dependent packages

Dependency Tree

Project Size

~568 total lines of code
~568 (100%) Python
(approximation as of 2.3.1-1.fc23)

Dependencies

1 Blocked; 1 Dropped
Package Upstream Fedora
  ansible   I
  python2   X